package tinj.jcdv.wpky;

import android.view.View;

public class Nwfv implements Vudg.ItemTransformer {
    @Override
    public void transformItem(Vudg layoutManager, View item, float fraction) {
        //以圆心进行缩放
        item.setPivotX(item.getWidth() / 2.0f);
        item.setPivotY(item.getHeight());
        float scale = 1 - 0.3f * Math.abs(fraction);
        item.setScaleX(scale);
        item.setScaleY(scale);
    }
}